<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Blank
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Blank</ion-title>
    </ion-toolbar>
  </ion-header>

  <div id="container">
    <ion-list>
      <ion-item *ngFor="let beacon of beacons">
        <ion-label>{{beacon.uuid}}</ion-label>
      </ion-item>
    </ion-list>
    <ion-button (click)="startScan()">
      EMPEZAR iBeacon
    </ion-button> 
    <ion-button (click)="startScanEddy()">
      EMPEZAR EddyStone
    </ion-button> 
    <ion-button (click)="startScanBLE()">
      EMPEZAR BLE CENTRAL
    </ion-button> 
   </div>
</ion-content>
